# Ratio of expressing samples

Source: `R/utility_functions.R`
`ratio_expression_in.Rd`

Get ratio of expressing samples per gene/transcript.

    ratio_expression_in(drim, type, BPPARAM = BiocParallel::SerialParam())

## Arguments

drim | DRIMSeq object

type

Type of the summarization that shall be performed. Options are:

- `'tx'`: Transcript-level expressed-in ratios.

- `'gene'`: Gene-level expressed-in ratios.

BPPARAM | If multicore processing should be used, specify a `BiocParallelParam` object here. Among others, can be `SerialParam()` (default) for standard non-multicore processing or `MulticoreParam('number_cores')` for multicore processing. See `BiocParallel` for more information.

## Value

Data frame with the expressed-in ratios.

## Details

Expressing samples are defined as feature expression > 0. Also splits expressing samples by condition.